<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>更新-管理者ページ</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link href="masterUpdate.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <div class="container">
         <br>
         <h2>ソフト情報更新</h2>
         <br>
         <form>
            <div class="soft-name">
                <label for="soft-name">ソフト名</label>
                <input type="text" class="form-control" id="soft-name" value="aaa">
            </div>
            <br>
            <div class="soft-img">
                <label for="soft-img">画像</label>
                <input type="file" class="form-control" id="soft-img" value="aaa">
            </div>
            <br>
            <div class="category">
                <p>カテゴリー<br>
                    <select name="category">
                        <option value="1">aaa</option>
                        <option value="2">bbb</option>
                    </select></p>
            </div>
            <div class="soft-info">
                <label for="soft-img">ソフト情報</label>
                <textarea class="form-control" id="soft-img" rows="5">aaaaaaaaaaaa</textarea>
            </div>
            <br>
            <div class="button">
                <button type="submit" class="btn btn-danger">更新</button>
            </div>
         </form>
         <br>
    </div>
</body>
</html>

